License From 10.0 To 10.1 Backwards Compatible 追蹤

0
Avatar
Legacy Poster

Hi,

 

We are running bartender 10.0 SR3 and we are forced to update to bartender 10.1 due a printer license upgrade.

So first we have to install de SLS with versie 10.1

 

But are de bartender 10.0 SR3 compatible with de new license server running versie 10.1,

so we do not need to upgrade these to version 10.1

 

 

 

 

 

 

 

 

 

2 意見

0
Avatar
Domingo Rodriguez
版主
評論操作 永久連結

Older versions of BarTender can indeed detect newer versions of Seagull License Server, so BT v10.0 will be able to detect License Server v10.1 on the network.

 

However, if you don't upgrade BT v10.0 to the latest available version, you won't have access to the new v10.1 features:

http://www.seagullscientific.com/label-software/whitepapers/whitepaper_whatsnewinbt101.pdf

0
Avatar
Legacy Poster
評論操作 永久連結

Thanks,

 

SLS update was successfull performed,

without update de bartender on de clients

登入寫評論。